-- Create the user 
create user VIDEOADMIN
  identified by "abc1234"
  default tablespace USERS
  temporary tablespace TEMP
  profile DEFAULT
  quota unlimited on users;

-- Grant/Revoke system privileges 
grant alter session to VIDEOADMIN;
grant create database link to VIDEOADMIN;
grant create materialized view to VIDEOADMIN;
grant create procedure to VIDEOADMIN;
grant create public synonym to VIDEOADMIN;
grant create sequence to VIDEOADMIN;
grant create session to VIDEOADMIN;
grant create synonym to VIDEOADMIN;
grant create table to VIDEOADMIN;
grant create trigger to VIDEOADMIN;
grant create type to VIDEOADMIN;
grant create view to VIDEOADMIN;
grant unlimited tablespace to VIDEOADMIN;
