---------------------------------------------
-- Export file for user VIDEOADMIN         --
-- Created by Dell on 10/01/2014, 21:06:31 --
---------------------------------------------

spool 6_triggers_BD_DWH.log

prompt
prompt Creating trigger D_FECHA_ID_FECHA_TRG
prompt =====================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.d_fecha_id_fecha_TRG BEFORE INSERT ON d_fecha
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.id_fecha IS NULL THEN
SELECT d_fecha_id_fecha_SEQ.NEXTVAL INTO v_newVal FROM DUAL;
-- If this is the first time this table have been inserted into (sequence == 1)
IF v_newVal = 1 THEN
--get the max indentity value from the table
SELECT NVL(max(id_fecha),0) INTO v_newVal FROM d_fecha;
v_newVal := v_newVal + 1;
--set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT d_fecha_id_fecha_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
-- assign the value from the sequence to emulate the identity column
:new.id_fecha := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_AGREGAR_AMIGO_ID
prompt ===================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_agregar_amigo_id BEFORE INSERT ON h_Agregar_amigo
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_agregar_amigo IS NULL THEN
SELECT h_Agregar_amigo_ID_amigo_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_agregar_amigo),0) INTO v_newVal FROM h_Agregar_amigo;
 v_newVal := v_newVal + 1;
--set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_Agregar_amigo_ID_amigo_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_agregar_amigo := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_ALTA_ID
prompt ==========================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_alta_id BEFORE INSERT ON h_Alta
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_alta IS NULL THEN
SELECT h_Alta_ID_amigo_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_alta),0) INTO v_newVal FROM h_Alta;
 v_newVal := v_newVal + 1;
 --set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_Alta_ID_amigo_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_alta := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_BAJA_USUARIO_ID
prompt ==================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_Baja_usuario_id BEFORE INSERT ON h_Baja
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_baja IS NULL THEN
SELECT h_Baja_ID_amigo_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_baja),0) INTO v_newVal FROM h_Baja;
 v_newVal := v_newVal + 1;
 --set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_Baja_ID_amigo_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_baja := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_COMP_AYUDA_ID_COMPAYUDA_TRG
prompt ==============================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_comp_ayuda_id_compayuda_TRG BEFORE INSERT ON h_compra_ayuda
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_comp_ayuda IS NULL THEN
SELECT h_com_ayuda_ID_comp_ayuda_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_comp_ayuda),0) INTO v_newVal FROM h_compra_ayuda;
 v_newVal := v_newVal + 1;
--set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_com_ayuda_ID_comp_ayuda_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_comp_ayuda := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_COMPRA_VIDA_ID_COMPVIDA_TRG
prompt ==============================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_compra_vida_id_compvida_TRG BEFORE INSERT ON h_compra_vida
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_comp_vida IS NULL THEN
SELECT h_compra_vida_ID_comp_vida_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_comp_vida),0) INTO v_newVal FROM h_compra_vida;
 v_newVal := v_newVal + 1;
--set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_compra_vida_ID_comp_vida_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_comp_vida := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_SUPERAR_NIVEL_ID
prompt ===================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_superar_nivel_id BEFORE INSERT ON h_sup_nivel
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_sup_nivel IS NULL THEN
SELECT h_sup_nivel_ID_amigo_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_sup_nivel),0) INTO v_newVal FROM h_sup_nivel;
 v_newVal := v_newVal + 1;
 --set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_sup_nivel_ID_amigo_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_sup_nivel := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_TRANSFERIR_VIDA
prompt ==================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_Transferir_vida BEFORE INSERT ON h_Transferir_vida
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_transf_vida IS NULL THEN
SELECT h_transf_vida_ID_vida_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_transf_vida),0) INTO v_newVal FROM h_Transferir_vida;
 v_newVal := v_newVal + 1;
--set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_transf_vida_ID_vida_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_transf_vida := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger H_USAR_VIDA_ID
prompt ===============================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.h_usar_vida_id BEFORE INSERT ON h_UsarVida
FOR EACH ROW
DECLARE
v_newVal NUMBER(12) := 0;
v_incval NUMBER(12) := 0;
BEGIN
IF INSERTING AND :new.ID_usarvida IS NULL THEN
SELECT h_UsarVida_ID_amigo_SEQ.NEXTVAL INTO v_newVal FROM DUAL;

IF v_newVal = 1 THEN
 SELECT NVL(max(ID_usarvida),0) INTO v_newVal FROM h_UsarVida;
 v_newVal := v_newVal + 1;
 --set the sequence to that value
LOOP
EXIT WHEN v_incval>=v_newVal;
SELECT h_UsarVida_ID_amigo_SEQ.nextval INTO v_incval FROM dual;
END LOOP;
END IF;
:new.ID_usarvida := v_newVal;
END IF;
END;
/

prompt
prompt Creating trigger INSERTAR_AMIGO
prompt ===============================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_amigo
BEFORE INSERT ON AMIGOS
FOR EACH ROW
BEGIN
SELECT seq_amigo.NEXTVAL INTO :NEW.id_amigo
FROM DUAL;
END insertar_amigo;
/

prompt
prompt Creating trigger INSERTAR_AYUDA
prompt ===============================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_ayuda
BEFORE INSERT ON AYUDA
FOR EACH ROW
BEGIN
SELECT seq_ayuda.NEXTVAL INTO :NEW.id_ayuda
FROM DUAL;
END insertar_ayuda;
/

prompt
prompt Creating trigger INSERTAR_COMPRA
prompt ================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_compra
BEFORE INSERT ON COMPRAS
FOR EACH ROW
BEGIN
SELECT seq_compra.NEXTVAL INTO :NEW.id_compra
FROM DUAL;
END insertar_compra;
/

prompt
prompt Creating trigger INSERTAR_DESCLEVEL
prompt ===================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_desclevel
BEFORE INSERT ON DESCLEVEL
FOR EACH ROW
BEGIN
SELECT seq_desclevel.NEXTVAL INTO :NEW.id_level
FROM DUAL;
END insertar_desclevel;
/

prompt
prompt Creating trigger INSERTAR_ERROR_COMPRA
prompt ======================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_error_compra
BEFORE INSERT ON ERROR_COMPRA
FOR EACH ROW
BEGIN
SELECT seq_error_compra.NEXTVAL INTO :NEW.id_error_compra
FROM DUAL;
END insertar_error_compra;
/

prompt
prompt Creating trigger INSERTAR_PLATAFORMA
prompt ====================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_plataforma
BEFORE INSERT ON PLATAFORMA
FOR EACH ROW
BEGIN
SELECT seq_plataforma.NEXTVAL INTO :NEW.id_plataforma
FROM DUAL;
END insertar_plataforma;
/

prompt
prompt Creating trigger INSERTAR_PROCESO_LOG
prompt =====================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_proceso_log
BEFORE INSERT ON PROCESOS_LOG
FOR EACH ROW
BEGIN
SELECT seq_proceso_log.NEXTVAL INTO :NEW.id_proceso_log
FROM DUAL;
END insertar_proceso_log;
/

prompt
prompt Creating trigger INSERTAR_PRODUCTO
prompt ==================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_producto
BEFORE INSERT ON PRODUCTOS
FOR EACH ROW
BEGIN
SELECT seq_producto.NEXTVAL INTO :NEW.id_producto
FROM DUAL;
END insertar_producto;
/

prompt
prompt Creating trigger INSERTAR_REDSOCIAL
prompt ===================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_redsocial
BEFORE INSERT ON REDSOCIAL
FOR EACH ROW
BEGIN
SELECT seq_redsocial.NEXTVAL INTO :NEW.id_redsocial
FROM DUAL;
END insertar_redsocial;
/

prompt
prompt Creating trigger INSERTAR_TRANS_AYUDA
prompt =====================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_trans_ayuda
BEFORE INSERT ON TRANSCAYUDAAMIGOS
FOR EACH ROW
BEGIN
SELECT seq_trans_ayuda.NEXTVAL INTO :NEW.id_trans_ayuda
FROM DUAL;
END insertar_trans_ayuda;
/

prompt
prompt Creating trigger INSERTAR_USER
prompt ==============================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_user
BEFORE INSERT ON USUARIOS
FOR EACH ROW
BEGIN
SELECT seq_user.NEXTVAL INTO :NEW.id_user
FROM DUAL;
END insertar_user;
/

prompt
prompt Creating trigger INSERTAR_USERTMP
prompt =================================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_usertmp
BEFORE INSERT ON USUARIOS_TMP
FOR EACH ROW
BEGIN
SELECT seq_usertmp.NEXTVAL INTO :NEW.id_user
FROM DUAL;
END insertar_usertmp;
/

prompt
prompt Creating trigger INSERTAR_VIDA
prompt ==============================
prompt
CREATE OR REPLACE TRIGGER VIDEOADMIN.insertar_vida
BEFORE INSERT ON VIDAS
FOR EACH ROW
BEGIN
SELECT seq_vida.NEXTVAL INTO :NEW.id_vida
FROM DUAL;
END insertar_vida;
/


spool off
